<?php
	 
include "../conexion.php";
$id=$_POST['doc']; $tabla=$_POST['tabla'];

if($tabla=='marca' || $tabla=='Producto_familia' || $tabla=='Inventario_Unidad')
{
	$sql_contar=mssql_query("SELECT count(*) as contar  FROM $tabla where id=".$id."", $conexion);
	$contar=mssql_result($sql_contar, 0, "contar");
	if($contar>=1)
	{	$sql_datosRs=mssql_query("SELECT nombre,estado FROM $tabla where id=".$id."",$conexion);
		 echo "$('#nombre').val('".(mssql_result($sql_datosRs, 0, "nombre"))."');";
		 echo "$('#estado').val('".(mssql_result($sql_datosRs, 0, "estado"))."');";
	}
	else
	{  $vacio="";	
	   echo "$('#nombre').val('".($vacio)."');";
	   echo "$('#estado').val('".($vacio)."');";
	}
}

?>